Drop support for base < 4.7 (and thus GHC 7.6)
authorJoachim Breitner <mail@joachim-breitner.de>
Wed, 14 Oct 2015 21:06:13 +0000 (21:06 +0000)
committerJoachim Breitner <mail@joachim-breitner.de>
Wed, 14 Oct 2015 21:06:13 +0000 (21:06 +0000)
commit341306fb0948fd5e07c4d3bd56efc965c81d27c1
tree171c8871fd6b09bdf3be717def787d5b3478f1f3
parent7e3b5a7ec0085bc340ad626a1a6833a09157dabc
Drop support for base < 4.7 (and thus GHC 7.6)

mostly due to the lack of System.Environment.setEnv in these versions.
.travis.yml
arbtt.cabal